[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Unspecified vulnerability in Adobe Flash Player via a crafted swf file (rpm)

ID: oval:org.secpod.oval:def:18028Date: (C)2014-05-08   (M)2017-10-04
Class: VULNERABILITYFamily: unix




The host is installed with Adobe Flash Player before 9.0.159.0 or 10.x before 10.0.22.87 and is prone to unspecified vulnerability. A flaw is present in the application, which fails to handle a crafted swf file. Successful exploitation could allow attackers to cause a denial of service (browser crash) or possibly execute arbitrary code.

Platform:
Linux
Product:
Adobe Flash Player
Reference:
CVE-2009-0519
CVE    1
CVE-2009-0519
CPE    32
cpe:/a:adobe:flash_player:10::x86
cpe:/a:adobe:flash_player:9.0.124.0
cpe:/a:adobe:flash_player:7.0.69.0
cpe:/a:adobe:flash_player:7.0.70.0
...

© 2013 SecPod Technologies